html body {
margin: 0 auto;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", Osaka,"ＭＳ ゴシック","MS Gothic",sans-serif;
background:url(../img/bg.gif);
}

.sitename{
margin:15px 0 15px 0; /*上と下に15pxずつ*/
}
.sitename a{
font-size: 1.6em;
color: inherit;
}

.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}

.navbar-default {
  background-color: rgb(82,100,3);
  border-color: #E7E7E7;
}

.navbar-default .navbar-brand {
    color: white;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: rgb(92,113,4);
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: rgb(92,113,4);
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: rgb(92,113,4);
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: white;
    border-bottom-color: white;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}
/* Mobile Version */
.navbar-default .navbar-toggle {
    border-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgb(92,113,4);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;/*#777;*/
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: white;
        background-color: rgb(92,113,4);
    }
}

/*
@media (min-width: 768px){
  .navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: auto;
    float:none;
  }
} 
*/

/* bannerを最大1170pxに指定 */
/* Bootstrapのコンテンツエリアが最大1170pxのため */
.banner{
  position:relative;
  max-width: 1170px;
  margin-left: 0 auto;
  margin-right: 0 auto;
  margin-bottom: 15px;
}

img{
  max-width: 100%;
  height: auto;
}


img.float_right {
  float: right;
  clear: both;
  margin: 4px 10px 4px 10px; /*top right bottom left*/
  max-width: 30%;
}

img.float_left {
  float: left;
  clear: both;
  margin: 4px 10px 18px 10px; /*top right bottom left*/
  max-width: 30%;
}

img.centering {
  display: block;
  max-width: 90%;
  margin: 0 auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.banner-img{
  display: block;
  margin: 0 auto;
}
.footer {
  margin: 0 4px 4px 10px;
  text-align: center;
}

.footer div.obsolete {
  margin: 8px auto;
  text-align: right;
}

/* mainを最大1170pxに指定 */
/* Bootstrapのコンテンツエリアが最大1170pxのため */
.main-container {
  margin: 8px;
  /*background-color: white;*/
  max-width: 1170px;
  /*overflow: auto;*/
}

.main-container section {
  border: 3px solid rgb(82,100,3);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin: 0 auto;
  margin-bottom: 16px;
  background-color: white;
  max-width: 1170px;
  overflow: auto;
}

.main-container h1 {
  font-size: 16px;
  margin: 0 0 8px 0;
  color: white;
  background-color: rgb(82,100,3);
}
.main-container #osirase ul , .main-container #boshuchu ul {
  margin: 0 auto;
  padding: 8px 8px 8px 8px; /*top right bottom left*/
  list-style:none;
}

.main-container #osirase li , .main-container #boshuchu li {
  border-bottom: 1px dotted #888;
  margin-bottom: 4px;
}

.main-container h2 {
  /*border: solid 1px;*/
  font-size: 16px;
  margin-left: .5em;
  margin-right: .5em;
  color:#88982D;
  background:#F6F7EC;
  clear: both;
}

.main-container h3 {
  /*border: solid 1px;*/
  font-size: 16px;
  margin-left: .5em;
  margin-right: .5em;
  margin-bottom: 0.1em;
  margin-top: 0.5em;
  color:black;
  clear: both;
}


.main-container p {
  margin: 0.1em 1em 0.1em 1em; /*top right bottom left*/
  text-indent: 1em;
}

.main-container p.right-tb {
  text-align: right;
  text-indent: 0;
  margin: 1em 1em 1em 1em;/*top right bottom left*/
}

.main-container p.bindent {
  margin: 1em 0 1em 5em;
  text-indent: 0;
}

.main-container p.left-tb {
  text-align: left;
  text-indent: 0;
  margin: 1em 1em 1em 1em;/*top right bottom left*/
}

.main-container ul {
  margin: 0.5em 0 0.5em 0; /*top right bottom left*/
}

/*
.main-container div {
 border: solid 1px;
}*/

.main-container div.tb {
  margin: 0 0 1em 0; /*top right bottom left*/
}

.main-container img {
  margin: 8px 8px 16px 8px; /*top right bottom left*/
}

.main-container img.centering {
  display: block;
  margin: 8px auto 8px auto;
}

.main-container p.no-indent {
 text-indent: 0;
}

a:link { color: rgb(0,0,0); }
a:visited { color: rgb(0,0,0); }
a:hover { color: #06c; /*background-color: rgb(0,63,122);*/ }


.main-container table { 
  margin: .5em .5em .5em .5em; /*top right bottom left*/
  border-collapse: collapse;
  border-style: none;
}
.main-container tr {
  /*height: 1em;*/
  vertical-align: center;
}
.main-container th {
  padding: .5em .5em .5em .5em;
  border: 1px solid #aaa;
  background-color: #eee;
}
.main-container td {
  padding: .5em .5em .5em .5em;
  border: 1px solid #aaa;
  /*text-align: center;*/
}


.row {
  /*border: solid 1px;*/
  margin: 16px 16px 0px 16px;/*top right bottom left*/
}

.panel {
  /*border: solid 1px;*/
  margin-left: 0;
  margin-right: 0;
}

.panel-body {
  padding-top: 0;
  padding-bottom: 0;
  /*height: 130px;*/
}

.panel-footer {
  height: 70px;
}

.panel-body img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: white;
  background-color: rgb(82,100,3);
  border: solid 0;
  margin-right: 8px;
  padding: 4px 16px 4px 16px; /*top right bottom left*/
}
.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
  color: white;
  background-color: rgb(82,100,3);
  border: solid 0;
  margin-right: 8px;
  padding: 4px 16px 4px 16px; /*top right bottom left*/
}

.nav-tabs>li>a:hover {
  background-color: rgb(92,113,4);
}

.nav-tabs>li>a {
  margin-bottom: -10px;
}

/*拡張子*/
a[href$=".pdf"] {   
  background: url(../img/ico_pdf.png) no-repeat right 3px;  
  padding: 4px 30px 4px 0;  
}  
* html a.pdf{   
  background: url(../img/ico_pdf.png) no-repeat right 3px;
  padding: 4px 30px 4px 0;
}
a[href$=".xls"] {   
    background: url(../img/ico_xls.png) no-repeat right 3px;
padding: 4px 30px 4px 0;
}  
* html a.xls{   
    background: url(../img/ico_xls.png) no-repeat right 3px;  
padding: 4px 30px 4px 0;
}

a[href$=".xlsx"] {   
    background: url(../img/ico_xls.png) no-repeat right 3px;
padding: 4px 30px 4px 0;
}  
* html a.xlsx{   
    background: url(../img/ico_xls.png) no-repeat right 3px;  
padding: 4px 30px 4px 0;
} 

a[href$=".doc"] {   
    background: url(../img/ico_doc.png) no-repeat right 3px;
padding: 4px 30px 4px 0;
}

* html a.doc{   
    background: url(../img/ico_doc.png) no-repeat right 3px;  
padding: 4px 30px 4px 0;
}

a[href$=".docx"] {   
    background: url(../img/ico_doc.png) no-repeat right 3px;
padding: 4px 30px 4px 0;
}

* html a.docx{   
    background: url(../img/ico_doc.png) no-repeat right 3px;  
padding: 4px 30px 4px 0;
}




